# changeToolbarPosition()

Changes the position of the toolbar - **left**, **bottom** or **right**

```javascript
//Places the toolbar at the left side of the page
sambaFrame.changeToolbarPosition('left');

//Places the toolbar at the bottom of the page
sambaFrame.changeToolbarPosition('bottom');

//Places the toolbar at the right side of the page
sambaFrame.changeToolbarPosition('right');
```

**Sample use cases**:&#x20;

* You may want to control the toolbar position dynamically during the conference

{% hint style="info" %}
**showToolbar** is often used in conjunction with the [hideToolbar](/reference/sdk/methods/hidetoolbar.md) method.
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.digitalsamba.com/reference/sdk/methods/changetoolbarposition.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
